Wc3-Maps.ru » Все для Майнкрафт » Моды для Minecraft 1.8





CodeChickenCore мод для Minecraft 1.8/1.7.10/1.7.2/1.6.4/1.5.2


Автор:



Этот мод понадобится вам для установки различных модов от разработчика "chicken_bones", например Not Enough Items и другие.

Установка:
Архив "CodeChickenCore-1.8.jar" или "CodeChickenCore-1.7.10.jar" или "CodeChickenCore-1.7.2.jar" или "CodeChickenCore-1.6.4.jar" или "CodeChickenCore-1.5.2.jar" - в зависимости от версии вашего майнкрафта - перенести в .minecraft/coremods

Похожие материалы
Категория: Моды для Minecraft 1.8 | Добавил: Адмирал
Просмотров: 36551 | Скачиваний: 21328 | Рейтинг: 0.0/0 | Дата добавления

Всего комментариев: 0
avatar
Рейтинг@Mail.ru
Яндекс.Метрика

Copyright © 2010-2017
Вакансии :: Контакты
Мобильная версия сайта